.flex-layout.gallery-layout {
    overflow: clip;
}

.flex-layout.gallery-layout .swiper-col{
    margin-left: calc(-1 * var(--pk-site-gutter));
    margin-top: max(1.25rem, calc(1.25 * var(--su)));
}

.flex-layout.gallery-layout .swiper-container{
    isolation: isolate;
}

.flex-layout.gallery-layout .gallery-swiper{
    overflow: visible;
}

.flex-layout.gallery-layout .swiper-slide{
    position: relative;
}

.flex-layout.gallery-layout .swiper-slide img{
    max-width: unset;
    width: 100%;
    object-fit: cover;
    aspect-ratio: 1.63;
}

.flex-layout.gallery-layout .swiper-slide .credits{
    display: block;
    width: fit-content;
    margin-left: auto;
    margin-top: max(1rem, calc(1 * var(--su)));
    font-size: var(--fs-subtitle);
    font-weight: var(--fw-subtitle);
}
